Bug 436296 (CVE-2008-1193, CVE-2008-1194) - CVE-2008-1193 JRE image parsing library allows privilege escalation (CVE-2008-1194)
Summary: CVE-2008-1193 JRE image parsing library allows privilege escalation (CVE-2008...
Status: CLOSED ERRATA
Alias: CVE-2008-1193, CVE-2008-1194
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://sunsolve.sun.com/search/docume...
Whiteboard: impact=critical,source=sunsolve,repor...
Keywords: Security
Depends On: 436304 436305 439176 439177 443057 443139 443425 444749 455574 455846
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-06 12:59 UTC by Marc Schoenefeld
Modified: 2018-08-15 20:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-29 22:27:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0186 normal SHIPPED_LIVE Critical: java-1.5.0-sun security update 2008-03-06 22:11:54 UTC
Red Hat Product Errata RHSA-2008:0210 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2008-04-03 16:19:20 UTC
Red Hat Product Errata RHSA-2008:0244 normal SHIPPED_LIVE Moderate: java-1.5.0-bea security update 2008-04-28 09:19:58 UTC
Red Hat Product Errata RHSA-2008:0245 normal SHIPPED_LIVE Moderate: java-1.6.0-bea security update 2008-04-28 09:22:21 UTC
Red Hat Product Errata RHSA-2008:0267 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2008-05-19 15:30:31 UTC
Red Hat Product Errata RHSA-2008:0638 normal SHIPPED_LIVE Low: Red Hat Network Satellite Server IBM Java Runtime security update 2008-08-13 14:19:37 UTC

Description Marc Schoenefeld 2008-03-06 12:59:29 UTC
A vulnerability in the Java Runtime Environment image parsing library may allow
an untrusted application or applet that is downloaded from a website to elevate
its privileges. For example, the application or applet may grant itself
permissions to read and write local files or execute local applications that are
accessible to the user running the untrusted application or applet.

Two vulnerabilities in the color management library may allow an untrusted
applet or application or applet to cause the Java Runtime Environment to crash,
which is a type of Denial of Service (DoS).


Note You need to log in before you can comment on or make changes to this bug.